/* Common style */
.tileitem figure
{
	position: relative;
	overflow: hidden;
	/*text-align: center;*/
	cursor: pointer;
}

.tileitem figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
}

.tileitem figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.tileitem figure figcaption::before,
.tileitem figure figcaption::after {
	pointer-events: none;
}

.tileitem figure figcaption,
.tileitem figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.tileitem figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.tileitem figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
}

.tileitem figure h2 span {
	font-weight: 800;
}

.tileitem figure h2,
.tileitem figure p {
	margin: 0;
}

.tileitem figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}

figure.effect-duke:hover {
	background: -webkit-linear-gradient(-45deg, #0081D3 0%, #B400EF 100%); /* 006FB6 8C00BA */
	background: linear-gradient(-45deg, #0081D3 0%, #B400EF 100%);
}

figure.effect-duke img,
figure.effect-duke p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-duke:hover img {
	opacity: 0.3;
	-webkit-transform: scale3d(1.5,1.5,1);
	transform: scale3d(1.5,1.5,1);
}

figure.effect-duke h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	/*
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	*/
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;
}

figure.effect-duke p {
	position: absolute;
	top: 0;
	left: 0;
	margin: 10px;
	padding: 20px;
	border: 1px solid #fff;
	text-transform: none;
	/*font-size: 90%;*/
	font-size: 12px;
	
	opacity: 0;
	/*
	-webkit-transform: scale3d(0.8,0.8,1);
	transform: scale3d(0.8,0.8,1);
	*/
	-webkit-transform: scale(0.8);
	transform: scale(0.8);
	-webkit-transform-origin: 50% -100%;
	transform-origin: 50% -100%;
}
@media screen and (max-width: 767px)
{
	figure.effect-duke p
	{
		display : none;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px)
{
	
}
@media screen and (min-width: 992px) and (max-width: 1199px)
{
	figure.effect-duke p
	{
		margin		: 0;
		padding		: 15px;
		border		: none;
		font-size	: 12px;
	}
}
@media screen and (min-width: 1200px)
{
	
}
figure.effect-duke p {
}
figure.effect-duke:hover h2,
figure.effect-duke:hover p {
	opacity: 1;
	/*
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	*/
	-webkit-transform: scale(1);
	transform: scale(1);	
}